require( "scripts/objects/wall_drawing.lua" );

local	indicator_pos_x = 23;
local	indicator_pos_y = -40;

desenhocorredor = wall_drawing:new{
	offset_x=0,
	offset_y=0,
	anchor_x=55,
	anchor_y=79,
	indicator_ui_x=indicator_pos_x,
	indicator_ui_y=indicator_pos_y,
	dad_ui_x=indicator_pos_x-35,
	dad_ui_y=indicator_pos_y,
	mom_ui_x=indicator_pos_x+35,
	mom_ui_y=indicator_pos_y,
	
	object_name="desenhocorredor",
	flip_animation_action_character = true,
	flip_animation_parent = true,
	flipped_texture = true,
	
	pano_x = "50";
	pano_y = "-80";
	pano_layer = "-1";
	
}
